.endorsements{
    // padding: 1.5rem;
    margin: 15rem 1rem;
    margin-top: 12rem;

    position: relative;

    .toright{
        display: flex;
        // width: 2.5rem;
        height: 2rem;
        position: absolute;
        right: 4rem;
        bottom: 0;
        font-size: 2rem;
        align-items: center;
        color: $color-unique-dark;
        font-weight: 900;
        font-style: italic;
        animation: blinker 1s infinite;
        i{
            font-size: 2rem;
            margin-left: 0.5rem;
            color: $color-unique-xdark;
            @include respond(tabletp){
                font-size: 4rem;
            }
        }
        @include respond(tabletp){
            font-size: 4rem;
        }
    }

    h1{
        text-align: center;
        margin-top: 1rem;
        margin-bottom: 7rem;
        @include respond(tabletp){
            font-size: 8rem;
        }
        @include respond(phone){
            font-size: 5rem ;
        }
        a:link,
        a:visited{
            // float: right;
            margin-left: 1.5rem;
            color: $color-unique-2;
            transition: all .1s;
            @include respond(tabletp){
                font-size: 7rem;
            }
            @include respond(phone){
                font-size: 5rem;
            }
        }
        a:hover{
            transform: scale(1.05);
            color: $color-unique-2-dark;
        }
    }
    .endrsmnt{
        margin-bottom: 0.5rem;
        padding: 3rem;
        position: relative;
        width: 100%;
        overflow: auto;
        white-space: nowrap;
        &::-webkit-scrollbar {
            display: none;
            scrollbar-width: none;
        }
        

        &_card{
            width: 50rem;
            height: 25rem;
            @include respond(tabletp){
               height: 45rem;
               width: 95%;
            }
            @include respond(phone){
                width: 100%;
               height: 35rem;
            }
            @include respond(sphone){
               height: 35rem;
            }
            margin-right: 2rem;
            padding: 2rem;
            // border: 0.4rem solid $color-unique-2;
            box-shadow: -0.5rem 0.9rem 2rem rgba($color-unique-xdark,0.4);
            background-color: rgb(255, 255, 255);
            // border-radius: 1rem;
            display: inline-block;
            white-space: normal;
            transition: all 0.1s;
            margin-bottom: 2rem;
            &:hover{
                transform: scale(1.05);
                @include respond(tabletp){
                    transform: scale(1);
                }
            }

            &_content{
                height: 100%;
                padding-bottom: 1rem;
                position: relative;
                &_words{
                    height: 13rem;
                    font-style: italic;
                    font-family: 'nunito', sans-serif;
                    font-size: 1.7rem;
                    margin-bottom: 2rem;
                    @include respond(tabletp){
                        font-size: 3.3rem;
                        height: 25rem;
                    }
                    @include respond(phone){
                        font-size: 2.5rem;
                        line-height: 1;
                    }
                }
                div{
                    position: absolute;
                    bottom: 0;
                    right: 0;
                }
                &_name:link,
                &_name:visited{
                    display: inline-block;
                    font-size: 1.7rem;
                    text-decoration: none;
                    font-weight: 900;
                    color: $color-unique-dark;
                    font-family: 'nunito',sans-serif;
                    @include respond(tabletp){
                        font-size: 3.5rem;
                    }
                    @include respond(phone){
                        font-size: 2.4rem;
                    }
                    i{
                        padding-left: 0.3rem;
                    }
                    transition: all .1s;
                }
                &_name:hover{
                    transform: scale(1.01);
                    color: $color-unique-2;
                }
                &_designation{
                    font-size: 1.6rem;
                    color: $color-unique;
                    font-weight: 700;
                    letter-spacing: 1px;
                    span{
                        color: $color-dark;
                    }
                }
                h4{
                    text-align: right;
                }
            }
            
        }
    }
}